.flex{
    display: flex;
}
.clearfix::before{
content: "";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.fl{
    float: left;
}
.fr{
    float:right;
}
.section-case  ul.service-block{
    white-space:normal;
    overflow: hidden;
}
.section-case .service-block #service-list{
width: 90%;
margin: 0 auto;
display: block;
height: auto;
margin-bottom:20px;
}
.section-case .service-block #service-list img{
    display: block;
    width: 100%;
    height: 150px;
}
.project-tuijian{
    margin-top: 20px;
    padding:15px 5%;
    background-color: #fff;
}
.project-tuijian a{
    padding-top: 15px;
    line-height: 30px;
}
.project-tuijian a:hover p{
    color: #337ab7;;
}
.project-tuijian  h4{
   font-size: 16px;
    }
.project-tuijian  p{
padding: 0;
font-size: 12px;
}
.project-tuijian img {
    height:35px;  
    width:35px; 
    margin-right:20px; 
}
.contact-right  .project-tuijian h3{
    margin-top:150px;
    text-align: left;
    font-size: 20px;
    color: #333;
    padding-bottom: 20px;
}
.contact-right  .project-tuijian a:hover p{
    color: #23527c;
}
.project-flow{
    width: 90%;
    margin: 0 auto;
    padding-bottom:20px;
}
.project-flow h2{
    padding-top:15px;
    padding-bottom:15px;
    font-size: 18px;
color: #666;
text-align: center;
}
.project-flow ul{
    display: flex;
    justify-content: space-between;
}
.project-flow .left li{
    box-sizing: border-box;
    text-align: center;
    position: relative;
    width:30%;
    margin-top: 20px;
}
.project-flow .left li::before{
    content: "";
   top: -5px;
   left: 0;
   display: block;
   font-weight: 600;
    font-size:50px;
    color: #eee;
    position: absolute;
}
.project-flow .left li:nth-of-type(1)::before{
    content: "1";
}
.project-flow .left li:nth-of-type(2)::before{
    content: "2";
}
.project-flow .left li:nth-of-type(3)::before{
    content: "3";
}
.project-flow .left .list li:nth-of-type(1)::before{
    content: "4";
}
.project-flow .left .list li:nth-of-type(2)::before{
    content: "5";
}
.project-flow .left .list li:nth-of-type(3)::before{
    content: "6";
}
.project-flow .left   h3{
margin:10px 0;
font-size:16px;

}
.project-flow .left img{
width: 40px;
height: 40px;
}
.project-flow .left  p {
    font-size: 12px; 
    color:#666;
    line-height:20px;
}
.project-flow .right img {
        display: block;
        width:100%;
        height: 150px;
    }